case 'tpspawn':

			$month = intval($post['name']);

			switch($month)
			{
				case 'hitech':
					ajax_html('success', 'PEX');
					break;

				case 'rrrrr':
					ajax_html('success', 'PEX');
					break;
				
				default: ajax_html('error', 'Фатальная ошибка, неверные данные! #2');
			}
		break;